#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pipes-http
version:              1.0.6
visibility:           public
id:                   pipes-http-1.0.6-2zaxbea093RGMAFJGLrpHm
key:                  pipes-http-1.0.6-2zaxbea093RGMAFJGLrpHm
license:              BSD-3-Clause
copyright:            2016 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             HTTP client with pipes interface
description:
    @pipes-http@ is a @pipes@ wrapper around the @http-client@ library

category:             Pipes, Web
abi:                  1b8b8c1a478b86e88f5d0f273e1ef4f5
exposed:              True
exposed-modules:      Pipes.HTTP
import-dirs:          /usr/lib/ghc-9.0.1/site-local/pipes-http-1.0.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pipes-http-1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pipes-http-1.0.6
hs-libraries:         HSpipes-http-1.0.6-2zaxbea093RGMAFJGLrpHm
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    http-client-0.7.9-FtdOkn9UaKk6ne63eSoPl6
    http-client-tls-0.3.5.3-FNchy1hpMRJEvQzZdhnGaY
    pipes-4.3.16-EYSGRhMcX3h7lxAkB2gevJ

haddock-interfaces:   /usr/share/doc/haskell-pipes-http/html/pipes-http.haddock
haddock-html:         /usr/share/doc/haskell-pipes-http/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

